
.filter-colors_розовый {
    background-color: #FC7D94;
}
.filter-colors_белый {
    background: #FFF;
    border: 1px solid #D3D3D3;
}
.filter-colors_красный {
    background-color: #F82525;
}
.filter-colors_желтый {
    background-color: #F8E325;
}
.filter-colors_фиолетовый {
    background-color: #82428C;
}